.app {
  font-family: "Montserrat", sans-serif;
  font-size: 100%;
  line-height: 1.5;
  color: #404354;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  background-color: rgba(100, 99, 79, 0.7);
  min-height: 100vh;
  padding: 10px;
}

h1 {
  font-size: 22px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  color: white;
  margin: 10px 0 0 0;
}

h2 {
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  color: white;
  margin: 0;
}

.desc {
  color: white;
}

.learnmore {
  color: white;
  text-decoration: underline;
}

body {
  margin: 0;
}

.container {
  margin-top: 1rem;
  width: 40rem;
  position: relative;
  overflow: hidden;
  border-radius: 50px;
}

.container img {
  margin-top: 1rem;
  max-width: 100%;
}

select {
  margin-bottom: 20px;
}